Subject: bug#12806: 24.3.50; Dead keys misbehavior when scroll-lock is enabled

From: Dani Moncayo <[email-masked]>
Date: Wed, 7 Nov 2012 21:36:56 +0100

> * What is more important: I've just seen that typing `C-M-u' does
> nothing on Emacs.  It is as if no key was pressed at all.  If I do
> `C-h c C-M-u' the minibuffer stays as if no key was pressed after `C-h
> c'.

I didn't mention that this anomaly happens only when scroll-lock is "on".

-- 
Dani Moncayo